
.system-message h1, .system-error-message h1{
    color: #000;
    font-size: 30px;
    font-weight: normal;
    line-height: normal;
     
   
    

    font-family: "AGBook-Stencil";
}


#cboxContent{max-width:370px; margin:0 auto; float:none!important;}
#cboxLoadedContent{width:370px;}
.popupform{max-width:370px;}


/************************/

#nav-trigger {
  display: none;
  text-align: right; padding-top:35px; padding-right:10px; }
  #nav-trigger span {
    display: inline-block;
    padding: 8px 15px;
    background-color: #f15d22;
    color: white;
    cursor: pointer;
	font-size:21px;
    text-transform: uppercase; }

    #nav-trigger span:hover {
      background-color: #f15d22; }

	  
	  
	  nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color:rgba(235,235,235,0.9); z-index:999; }
  nav#nav-mobile li {
    display: block;
    padding: 0px 0;
    margin: 0 0px;
    }
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: #000;
    padding: 10px 30px; border-bottom: solid 1px #ccc;}
    nav#nav-mobile a:hover {
        text-decoration:none;
      color: #fff; background: #f15c22; /* Old browsers */
background: -moz-linear-gradient(left, #f15c22 0%, #ee2e24 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f15c22 0%,#ee2e24 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f15c22 0%,#ee2e24 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15c22', endColorstr='#ee2e24',GradientType=1 ); /* IE6-9 */}

nav#nav-mobile ul ul{position:inherit;}

.fa-navicon1{background:url(../images/menu.png) top center no-repeat; height:35px; width:40px; }

@media (max-width:1024px){
	img{max-width:100%; height:auto;}
	.wrapper{width:auto; padding-left:15px; padding-right:15px;}
	.logo{width:40%; line-height:75px;}
	.logo img{vertical-align:middle;}
	.hslider h1{ width:75%; font-size:35px; line-height:55px;}
.contactmap > iframe {height: 504px;}
.clients ul li img {margin-bottom: 20px;}
.clients .last-logo > img {margin: 0;}
    
    .system-message, .system-error-message{ margin:0 auto; padding:15px;}
    
    #lightbox img{max-width:100%; width:auto; height:auto;}
    #outerImageContainer{width:auto!important; height:auto!important; margin-left:15px!important; margin-right:15px!important;}
    #imageDataContainer{width:auto!important; margin-left:15px!important; margin-right:15px!important;}
	
    .bx-wrapper .bx-pager{right:0px;}
	.wrapper.container.services-content-inner {
  padding: 0 20px 96px;
}
    
}


@media (max-width:768px){

.contact-full-div {
  float: left;
  width: 100%;
}
.contact-full-div .company-name, .contact-full-div ul li, .contact-full-div .phn-contact {width:50%;}
 #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; }
	
	.topbar{text-align:left;}
	.logo{width:80%;}
	
	.hslider h1 {
    font-size: 22px;
    line-height: 40px;
    width: 68%;}	
	.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{padding-right:15px;}
	
	.container h1{font-size:32px; line-height:normal;}
	.footer-col1{width:auto; float:none;}
	.footer-col2{width:auto; float:none; margin-top:20px;}
	.footer-col3{width:auto; float:none; margin-top:20px;}
	
    table.photogalleryTable tr{width:100%; display:block;}
    table.photogalleryTable td{ display: block;
    float: left;
    width: 50%;}
.contactmap > iframe {
  height: 517px;
}
.with-backgorund .wrapper.container li:last-child {
  width: 50%;
}
.with-backgorund .wrapper.container li {padding: 10px;}
    
}

@media (max-width:767px)
{
.contact-full-div .company-name, .contact-full-div ul li, .contact-full-div .phn-contact {
  margin: 0 0 20px;
  width: 100%;
}
.contact-left, .contact-right {
  float: left;
  margin: 20px 0 0;
  width: 100%;
}
.wrapper.container.no-padding br {
  display: none;
}
.pagetitle.service-inner-pages h1 {
  font-size: 33px;
}
.wrapper.container.no-padding {
  padding: 0 20px 30px;
}
.with-backgorund .wrapper.container {
  padding: 0 20px;
}
.with-backgorund {padding: 16px 0 10px;}
.with-backgorund .wrapper.container > h4 {padding: 0 0 10px;font-size: 15px;}
.with-backgorund .wrapper.container li, .with-backgorund .wrapper.container li:last-child {padding: 0 2px;margin: 0 0 10px; width: 50%;}
.contact-left {
  margin: 0 !important;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
  width: 93% !important;
}
.contactmap > iframe {
  height: 290px;
}
.left-radio {
  float: left;
  width: 100%;
}
.content-part h3 br {
  display: none;
}
.container .content-part > h3 {font-size: 20px;line-height: 25px;padding: 30px 0 21px;}
.content-part p br {display: none;}
.wrapper.container.services-content-inner {padding: 0 20px 25px;}
}

 


@media (max-width:480px){
	
	.with-backgorund .wrapper.container li, .with-backgorund .wrapper.container li:last-child {padding: 0;margin: 0 0 10px; width: 100%;}
	
	.logo{width:70%;}
	.topbar{text-align:center;}
	.callus{max-width:206px; float:none; position:inherit; margin:0 auto; margin-top:10px;}
	.hslider h1 {
    font-size: 20px;
    line-height:26px;
    width: 100%;}
    
    input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox{width:280px;}
    
    .pagetitle h1{font-size:45px;}
    
    .bx-controls {
    position: initial;
}
.bx-wrapper{padding-bottom:30px;}
.bx-wrapper .bx-pager.bx-default-pager a{margin:0 3px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{width:100%; text-align:center;}

    
.container h1{font-size:25px;}
.clients h4{font-size:30px;}

.copyright .f_left{float:none;}
.copyright .f_right{float:none;}
table.photogalleryTable td{width:100%;}
    
    .cat_dropdown_smaller{width:115px;}
    #cboxMiddleLeft{width:0px;}
    
}